Subject: Re: [PCN] PCN Digest, Vol 31, Issue 1

From: SATOH Daisuke <[email-masked]>
Date: Wed, 11 Feb 2009 00:23:50 +0900

Dear Phil,

Most simulation by NS2 finished, However, caluculating does not finish.
I have not yet revised my draft. 

Could you wait until 23rd Feb?

The abstract result of simulation is as follows.

1. Admission control
I have time to choose an apropriate parameters: CLE threshold and EWMA
weight of CLE although I have no time to choose them in November.

The result is almost the same as CL. CL is superior to our algorithm in
most cases but not all. The difference is small.

2. Synchronization
The effect of synchronization to our algorithm is very small. Marking
period of the excess traffic marking is short (if a packet is marked,
all of the packets in the flow included in the packet are marked.),
synchronization is not avoidable without traffic random.
However, the marking period of our modified threshold marking is very
long. Only when the amount of the token bucket for marking switch is less than
the threshold and one-Nth the events: the amount of the token bucket for
marking is the bit of one packet less than the token bucket size
(marking candidate) occurs, a packet is marked. So, if a packet is
marked, not all of the packets in the flow included in the packet are
marked. Therefore, marking ratios among IEA becomes relatively same
because a flow whose packets are all marked is very rare.
Almost the same performance results between with and without traffic
random support the description above.

3. Accuracy of Termination
I modified termination. The most different point is that the egress
always measure the receiving rate.

We evaluate termination when the supportable rate is 40% of the link
speed. The load is 1.25x and 2x supportable rate. When the load is 1.25x,
our algorithm is almost the same as CL. Our algorithm is superior to CL
in some cases and inferior to CL in others. When the load is 2.0x, our
algorithm shows good performance.

4.Termination speed
We are caluculating the data. So wait a while, please.

Best regards,

Daisuke

> Date: Sun, 08 Feb 2009 23:52:12 -0500
> From: Steven Blake <[email-masked]>
> Subject: [PCN] IETF 74 is coming
> To: pcn <[email-masked]>
> Message-ID: <1234155132.2998.14.camel@tachyon>
> Content-Type: text/plain
> 
> IETF 74 is fast approaching.  Here are the I-D submission deadlines:
> 
> -00 drafts  March 2
> all I-Ds    March 9
> 
> I would like to see new revisions of the marking behavior and baseline
> encoding drafts, and well as drafts on our other pending work.
> 
> Unfortunately, I will not make it to San Francisco; Scott will be there
> however.
> 
> 
> Regards,
> 
> // Steve
> 
> 
> 
> ------------------------------
> 
> Message: 2
> Date: Mon, 9 Feb 2009 15:33:37 -0000
> From: <[email-masked]>
> Subject: Re: [PCN] IETF 74 is coming
> To: <[email-masked]>,	<[email-masked]>
> Message-ID:
> 	<[email-masked]>
> 	
> Content-Type: text/plain;	charset="us-ascii"
> 
> The status of the marking behaviour draft is, I think that it's complete
> - except that one technical proposal needs to be considered & lars
> wanted to wait for the architecture draft before any WG last call. 
> 
> Ie It had consensus until Daisuke's email of 21st Jan with some proposed
> changes. I haven't yet studied this in detail, as Daisuke said he was
> working on a draft with simulations showing the performance of his
> proposals - I was intending to wait for this. Daisuke, perhaps you have
> an idea when this evaluation draft might be ready? If it's say this
> week, then I'll wait for it - but if it isnt until near the draft
> deadline then I'll try & just read your suggestions. Do yo have an idea
> of timescle please Daisuke?
> 
> If there are any other comments on this doc, please shout!
> 
> Thanks
> phil
> 
> { -----Original Message-----
> { From: [email-masked] [mailto:[email-masked]] On Behalf Of
> { Steven Blake
> { Sent: 09 February 2009 04:52
> { To: pcn
> { Subject: [PCN] IETF 74 is coming
> { 
> { IETF 74 is fast approaching.  Here are the I-D submission deadlines:
> { 
> { -00 drafts  March 2
> { all I-Ds    March 9
> { 
> { I would like to see new revisions of the marking behavior and baseline
> { encoding drafts, and well as drafts on our other pending work.
> { 
> { Unfortunately, I will not make it to San Francisco; Scott will be
> there
> { however.
> { 
> { 
> { Regards,
> { 
> { // Steve
> { 
> { _______________________________________________
> { PCN mailing list
> { [email-masked]
> { https://www.ietf.org/mailman/listinfo/pcn
> 
> 
> ------------------------------
> 
> _______________________________________________
> PCN mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/pcn
> 
> 
> End of PCN Digest, Vol 31, Issue 1
> **********************************

-- 
NTTアドバンステクノロジ（株）　ネットワークテクノロジセンタ
佐藤　大輔　(Daisuke SATOH, Ph.D.)
tel:0422-36-7502  fax:0422-36-7591
mailto: [email-masked]
※2008.7.7より電話番号、Fax番号が変更になりました。